body {
    font-family: 'ManicMondayRegular';
    font-weight: normal;
    font-style: normal;
}

#frame{
    display: grid;
    width: 100%;
    min-height: 100vh;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "tp tp tp tp tp"
        "ml ml mc mr mr"
        "ml ml mc mr mr"
        "bt bt bt bt bt";
}
@media (max-width: 1200px) {
    #frame{
        grid-template-areas:
            "tp tp tp tp tp"
            "ml ml mc mr mr"
            "ml ml mc mr mr"
            "bt bt bt bt bt"
            "bt bt bt bt bt";
    }

}

@media (max-width: 667px) {
    #frame{
        grid-template-areas:
            "tp tp tp tp tp"
            "mc mc mc mc mc"
            "mc mc mc mc mc"
            "bt bt bt bt bt";
    }

}

#top-frame{
    grid-area: tp;
}

#mid-frame-l{
    grid-area: ml;
}

#mid-frame-c{
    grid-area: mc;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    border-radius: 2%; 
}

#entry{
    height: 100%;
    width: 100%;
    position: absolute;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
}
#mid-frame-r{
    grid-area: mr;
}

#bottom-frame{
    grid-area: bt;
}

.clouds{
    background: url('./cloud-bg.gif');
}

.inset-light-pink {
    box-shadow: inset 0 0 30px #e0c0c0;
}

.hidden {
    display: none !important;
}
